Subject: Re: Ethernet Hubs -- OBE?

From: Brent Cook <[email-masked]>
Date: Mon, 23 Feb 2009 17:23:06 -0600

On Thursday 19 February 2009 16:42:55 Mike -- EMAIL IGNORED wrote:
> My Netgear DS104 is OBE; it stops every few days
> pending a power cycle.  I need a hub, rather than
> a switch because I have one box promiscuously
> sniffing all my Linux boxes.  Some shopping
> seems to suggest that hubs are no longer available.
> I did find some used on the web but none new.
>
> I heard a rumor that some switches can have their
> switching switched off so they function as hubs.
> Does anyone know anything about this?
>
> Thanks,
> Mike.

Get a managed switch that supports port mirroring. Just about any Dell 
PowerConnect 2000, 5000 or 6000 series will do it, as well as many 
others from other vendors.

 - Brent